runtime error

ImlhdCI6MTcwNTYyMjE4NCwiZXhwIjoxNzA1NzA4NTg0LCJpc3MiOiJodHRwczovL2h1Z2dpbmdmYWNlLmNvIn0.-7snV5YMBHlmu4lnuBuITBG_WNQC5BT4gAgAn4VU4tA"), fragment: None }, source: hyper::Error(IncompleteMessage) } The above exception was the direct cause of the following exception: Traceback (most recent call last): File "/home/user/app/app.py", line 63, in <module> dW_dict = get_dW_and_merge(insta_pipe, lora_path="Lykon/dreamshaper-7", save_dW=False, alpha=1.0) File "/home/user/app/app.py", line 32, in get_dW_and_merge _pipe = DiffusionPipeline.from_pretrained( File "/home/user/.pyenv/versions/3.10.13/lib/python3.10/site-packages/diffusers/pipelines/pipeline_utils.py", line 1078, in from_pretrained cached_folder = cls.download( File "/home/user/.pyenv/versions/3.10.13/lib/python3.10/site-packages/diffusers/pipelines/pipeline_utils.py", line 1843, in download cached_folder = snapshot_download( File "/home/user/.pyenv/versions/3.10.13/lib/python3.10/site-packages/huggingface_hub/utils/_validators.py", line 118, in _inner_fn return fn(*args, **kwargs) File "/home/user/.pyenv/versions/3.10.13/lib/python3.10/site-packages/huggingface_hub/_snapshot_download.py", line 236, in snapshot_download _inner_hf_hub_download(file) File "/home/user/.pyenv/versions/3.10.13/lib/python3.10/site-packages/huggingface_hub/_snapshot_download.py", line 213, in _inner_hf_hub_download return hf_hub_download( File "/home/user/.pyenv/versions/3.10.13/lib/python3.10/site-packages/huggingface_hub/utils/_validators.py", line 118, in _inner_fn return fn(*args, **kwargs) File "/home/user/.pyenv/versions/3.10.13/lib/python3.10/site-packages/huggingface_hub/file_download.py", line 1461, in hf_hub_download http_get( File "/home/user/.pyenv/versions/3.10.13/lib/python3.10/site-packages/huggingface_hub/file_download.py", line 526, in http_get raise RuntimeError( RuntimeError: An error occurred while downloading using `hf_********`. Consider disabling HF_HUB_ENABLE_HF_TRANSFER for better error handling.

Container logs:

Fetching error logs...